uuid: 23f01058-f4b7-4b77-a55a-4a9f4f54b57f
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: config_sync.module.paragraphs
snapshotSet: config_sync
extensionType: module
extensionName: paragraphs
items:
  -
    collection: ''
    name: core.entity_view_mode.paragraph.preview
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
      id: paragraph.preview
      label: Preview
      targetEntityType: paragraph
      cache: true
      _core:
        default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
  -
    collection: ''
    name: paragraphs.settings
    data:
      show_unpublished: true
      _core:
        default_config_hash: 7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8
